.screen-1200{
  width:1200px;
  margin:0 auto;
  position: relative
}
.screen-1920{
  width:1920px;
  margin:0 auto;
}
.clear {
  zoom: 1;
}
.p-abs {
  position: absolute;
}
.p-rel {
  position: relative;
}
.clear:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
/*公共间隙*/
.mt10{ margin-top: 10px;}
.mt20{ margin-top: 20px;}
.ml15{ margin-left: 15px;}
.ml20{ margin-left: 20px;}

/* 头部公共样式 */
.header-container {
}

.header {
  position: fixed;
  width: 100%;
  height: 100px;
  background: #fffcfc;
  z-index: 100;
}

.header .header-wrap {
  position: relative;
  display: block;
  height: 100%;
}

.header .logo {
  display: inline-block;
  margin-top: 20px;
  width: 204px;
  height: 60px;
  background: url('../../public/images/logo.png') center no-repeat;
  background-size: cover;
  vertical-align: middle;
  -ms-behavior: url("../../public/lib/backgroundsize.min.htc");
  behavior: url("../../public/lib/backgroundsize.min.htc");
}

.header .tabs {
  position: absolute;
  right: 0;
  top: 38px;
  font-size: 16px;
  font-weight: 400;
  color: #2D2D2D;
  text-align: center;
}

.header .tabs .tab {
  position: relative;
  cursor: pointer;
  height: 40px;
  width: 68px;
  margin: 0 30px;
  display: inline-block;
}
.header .tabs .active {
  font-weight: 600;
  color: #FF7A00;
}
.header .tabs > .tab:hover::before, .header .tabs .active:before {
  opacity: 1;
  -webkit-transform: scaleX(1);
  -ms-transform: scaleX(1);
  transform: scaleX(1);
}
.tabs > .tab::before {
  content: '';
  position: absolute;
  bottom: -22px;
  left: 5%;
  width: 90%;
  height: 3px;
  background: linear-gradient(90deg, #FF7A00 0%, #FF7A00 100%);
  border-radius: 2px;
  opacity: 0;
  transform: scaleX(0);
  -webkit-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -webkit-transition: all .5s cubic-bezier(0.18, 0.89, 0.17, 0.88), opacity .35s ease;
  -o-transition: all .5s cubic-bezier(0.18, 0.89, 0.17, 0.88), opacity .35s ease;
  transition: all .5s cubic-bezier(0.18, 0.89, 0.17, 0.88), opacity .35s ease;
}

.header .share-img {
  position: absolute;
  width: 0;
  height: 0;
  left: -1000px;
  z-index: -1;
}

/* banner 公共样式 */
.banner-box {
  position: relative;
  min-width: 990px;
  height: 1000px;
}

.banner-box .banner-wrap,
.banner-box .banner-wrap .swiper-slide {
  position: relative;
  width: 100%;
  height: 100%;
}
.swiper-slide {
  display: block;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto 100%;
}
.swiper-slide .link-banner {
  display: block;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto 100%;
}

.swiper-container-horizontal .swiper-pagination-bullets {
  bottom: 70px!important;
}

.banner-box .swiper-pagination-bullet {
  width: 15px;
  height: 6px;
  background: #FFFFFF;
  border-radius: 6px;
}

.banner-box .swiper-pagination-bullet-active {
  width: 20px;
  opacity: 1;
  animation: widthMove 1s ease forwards;
}
@keyframes widthMove
{
  from {width: 15px}
  to {width: 20px}
}
.placeholder {
  height: 108px;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
  }
  /* 兼容旧版IE */
  .clearfix { zoom: 1; }
